<?php

declare(strict_types=1);

namespace ShopManagerPro\Jobs\DTO\Generated;

enum JobActionsBasicTaxStatusAlternative1: string {
	case none = 'none';
	case shipping = 'shipping';
	case taxable = 'taxable';
}
